---
group:
  name: 'communitytoolkit'
  description: ''
  projects:
  - name: 'mvvm-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'windowscommunitytoolkit'
    description: ''
    mirrorRelease: false
    topic: ''
  